# This file created by conda-build 3.0.30
# meta.yaml template originally from:
# /home/dev/var/numba-py2_7-np1_13-x86_64/build/buildscripts/condarecipe.local, last modified Fri Nov 24 13:18:36 2017
# ------------------------------------------------

package:
    name: numba
    version: 0.36.0rc1
source:
    path: /home/dev/var/numba-py2_7-np1_13-x86_64/build
build:
    entry_points:
        - numba = numba.numba_entry:main
        - pycc = numba.pycc:main
    number: '2'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np113py27hcc91764_2
requirements:
    build:
        - binutils_impl_linux-64 2.28.1 h04c84fa_2
        - binutils_linux-64 7.2.0 hc67e822_15
        - ca-certificates 2017.08.26 h1d4fec5_0
        - certifi 2017.11.5 py27h71e7faf_0
        - enum34 1.1.6 py27h99a27e9_1
        - funcsigs 0.4 py27_0
        - gcc_impl_linux-64 7.2.0 hc5ce805_2
        - gcc_linux-64 7.2.0 haf1f6fa_15
        - gxx_impl_linux-64 7.2.0 hd3faf3d_2
        - gxx_linux-64 7.2.0 h2e50c1c_15
        - intel-openmp 2018.0.0 hc7b2577_8
        - libedit 3.1 heed3624_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 7.2.0 h7cc24e2_2
        - libstdcxx-ng 7.2.0 h7a57d05_2
        - llvmlite 0.21.0.dev py27h63deefe_22
        - mkl 2018.0.1 h19d6760_4
        - ncurses 6.0 h9df7e31_2
        - numpy 1.13.3 py27hbcc08e0_0
        - openssl 1.0.2m h26d622b_1
        - pip 9.0.1 py27ha730c48_4
        - python 2.7.14 hdd48546_24
        - readline 7.0 ha6073c6_4
        - setuptools 36.5.0 py27h68b189e_0
        - singledispatch 3.4.0.3 py27_0
        - six 1.11.0 py27h5f960f1_1
        - sqlite 3.20.1 hb898158_2
        - tk 8.6.7 hc745277_3
        - wheel 0.30.0 py27h2bc6bb2_1
        - zlib 1.2.11 ha838bed_2
    host:
        - ca-certificates 2017.08.26 h1d4fec5_0
        - certifi 2017.11.5 py27h71e7faf_0
        - enum34 1.1.6 py27h99a27e9_1
        - funcsigs 0.4 py27_0
        - intel-openmp 2018.0.0 hc7b2577_8
        - libedit 3.1 heed3624_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 7.2.0 h7cc24e2_2
        - libstdcxx-ng 7.2.0 h7a57d05_2
        - llvmlite 0.21.0.dev py27h63deefe_22
        - mkl 2018.0.1 h19d6760_4
        - ncurses 6.0 h9df7e31_2
        - numpy 1.13.3 py27hbcc08e0_0
        - openssl 1.0.2m h26d622b_1
        - pip 9.0.1 py27ha730c48_4
        - python 2.7.14 hdd48546_24
        - readline 7.0 ha6073c6_4
        - setuptools 36.5.0 py27h68b189e_0
        - singledispatch 3.4.0.3 py27_0
        - six 1.11.0 py27h5f960f1_1
        - sqlite 3.20.1 hb898158_2
        - tk 8.6.7 hc745277_3
        - wheel 0.30.0 py27h2bc6bb2_1
        - zlib 1.2.11 ha838bed_2
    run:
        - funcsigs
        - gcc_linux-64
        - gxx_linux-64
        - libgcc-ng 7.2.0.*
        - libstdcxx-ng 7.2.0.*
        - llvmlite 0.21.*
        - numpy >=1.13,<1.14.0a0
        - python >=2.7,<2.8.0a0
        - singledispatch
test:
    commands:
        - pycc -h
        - numba -h
        - numba -s
        - python -m numba.tests.test_runtests
        - python -m numba.runtests -m -b
    files:
        - mandel.py
    requires:
        - cffi
        - ipython
        - jinja2
        - scipy
        - setuptools
about:
    home: http://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
